• 如果想支持mp3,需要gstreamer-plugins-bad和gstreamer-plugins-ugly
  • 如果想支持wma,需要gstreamer-ffmpeg

Comments